package org.rs09.consts

/**
 * Quick note up here for content creators, if a value listed below
 * has a comment next to it, that means that it does not
 * (as of 2023-02-23) get unlocked client-side when running
 * the ::allmusic admin command. The comment dictates where
 * and when the music should unlock, so any individuals looking at
 * implementing the quests, miniquests, or minigames listed can
 * have an easier time with it.
 */
object Music {
    const val IBAN_1 = 1
    const val AUTUMN_VOYAGE_2 = 2
    const val UNKNOWN_LAND_3 = 3
    const val HELLS_BELLS_4 = 4
    const val SAD_MEADOW_5 = 5
    const val JOLLY_R_6 = 6
    const val OVERTURE_7 = 7
    const val WILDWOOD_8 = 8
    const val KINGDOM_9 = 9
    const val MOODY_10 = 10
    const val SPOOKY2_11 = 11
    const val LONG_WAY_HOME_12 = 12
    const val MAGE_ARENA_13 = 13
    const val WITCHING_14 = 14
    const val WORKSHOP_15 = 15
    const val SCAPE_MAIN_16 = 16
    const val ESCAPE_17 = 17
    const val HORIZON_18 = 18
    const val ARABIQUE_19 = 19
    const val LULLABY_20 = 20
    const val MONARCH_WALTZ_21 = 21
    const val GNOME_KING_22 = 22
    const val FE_FI_FO_FUM_23 = 23
    const val ATTACK2_25 = 25
    const val ATTACK3_26 = 26
    const val ATTACK4_27 = 27
    const val ATTACK5_28 = 28
    const val ATTACK6_29 = 29
    const val VOODOO_CULT_30 = 30
    const val VOYAGE_32 = 32
    const val WONDER_34 = 34
    const val SEA_SHANTY2_35 = 35
    const val ARABIAN_36 = 36
    const val DEEP_WILDY_37 = 37
    const val TRAWLER_38 = 38
    const val EXPECTING_41 = 41
    const val WILDERNESS2_42 = 42
    const val WILDERNESS3_43 = 43
    const val RIGHT_ON_TRACK_44 = 44
    const val VENTURE2_45 = 45
    const val HARMONY2_46 = 46
    const val DUEL_ARENA_47 = 47
    const val MORYTANIA_48 = 48
    const val WANDER_49 = 49
    const val AL_KHARID_50 = 50
    const val TRAWLER_MINOR_51 = 51
    const val SERENE_52 = 52
    const val ROYALE_53 = 53
    const val SCAPE_SOFT_54 = 54
    const val HIGH_SEAS_55 = 55
    const val DOORWAYS_56 = 56
    const val RUNE_ESSENCE_57 = 57
    const val NOMAD_58 = 58
    const val CURSED_59 = 59
    const val LASTING_60 = 60
    const val VILLAGE_61 = 61
    const val NEWBIE_MELODY_62 = 62
    const val CHAIN_OF_COMMAND_63 = 63
    const val BOOK_OF_SPELLS_64 = 64
    const val MIRACLE_DANCE_65 = 65
    const val LEGION_66 = 66
    const val CLOSE_QUARTERS_67 = 67
    const val CAVERN_68 = 68
    const val EGYPT_69 = 69
    const val UPCOMING_70 = 70
    const val CHOMPY_HUNT_71 = 71
    const val FANFARE_72 = 72
    const val ALLS_FAIRY_IN_LOVE_AND_WAR_73 = 73
    const val LIGHTWALK_74 = 74
    const val VENTURE_75 = 75
    const val HARMONY_76 = 76
    const val SPLENDOUR_77 = 77
    const val REGGAE_78 = 78
    const val SOUNDSCAPE_80 = 80
    const val WONDEROUS_81 = 81
    const val WATERFALL_82 = 82
    const val BIG_CHORDS_83 = 83
    const val DEAD_QUIET_84 = 84
    const val VISION_85 = 85
    const val DIMENSION_X_86 = 86
    const val ICE_MELODY_87 = 87
    const val TWILIGHT_88 = 88
    const val REGGAE2_89 = 89
    const val AMBIENT_JUNGLE_90 = 90
    const val RIVERSIDE_91 = 91
    const val SEA_SHANTY_92 = 92
    const val PARADE_93 = 93
    const val TRIBAL2_94 = 94
    const val INTREPID_95 = 95
    const val INSPIRATION_96 = 96
    const val HERMIT_97 = 97
    const val FOREVER_98 = 98
    const val BAROQUE_99 = 99
    const val BEYOND_100 = 100
    const val GNOME_VILLAGE2_101 = 101
    const val ALONE_102 = 102
    const val ORIENTAL_103 = 103
    const val CAMELOT_104 = 104
    const val TOMORROW_105 = 105
    const val EXPANSE_106 = 106
    const val MILES_AWAY_107 = 107
    const val STARLIGHT_108 = 108
    const val THEME_109 = 109
    const val SERENADE_110 = 110
    const val STILL_NIGHT_111 = 111
    const val GNOMEBALL_112 = 112
    const val LIGHTNESS_113 = 113
    const val JUNGLY1_114 = 114
    const val JUNGLY2_115 = 115
    const val GREATNESS_116 = 116
    const val JUNGLY3_117 = 117
    const val FAERIE_118 = 118
    const val FISHING_119 = 119
    const val SHINING_120 = 120
    const val FORBIDDEN_121 = 121
    const val SHINE_122 = 122
    const val ARABIAN2_123 = 123
    const val ARABIAN3_124 = 124
    const val GARDEN_125 = 125
    const val WE_ARE_THE_FAIRIES_126 = 126
    const val NIGHTFALL_127 = 127
    const val GRUMPY_128 = 128
    const val SPOOKYJUNGLE_129 = 129
    const val TREE_SPIRITS_130 = 130
    const val UNDERSTANDING_131 = 131
    const val BREEZE_132 = 132
    const val THE_TOWER_133 = 133
    const val LA_MORT_134 = 134
    const val EMPEROR_138 = 138
    const val TALKING_FOREST_140 = 140
    const val BARBARIANISM_141 = 141
    const val COMPLICATION_142 = 142
    const val DOWN_TO_EARTH_143 = 143
    const val SCAPE_CAVE_144 = 144
    const val YESTERYEAR_145 = 145
    const val ZEALOT_146 = 146
    const val EMOTION_148 = 148
    const val PRINCIPALITY_149 = 149
    const val MOUSE_TRAP_150 = 150
    const val START_151 = 151
    const val BALLAD_OF_ENCHANTMENT_152 = 152
    const val EXPEDITION_153 = 153
    const val BONE_DANCE_154 = 154
    const val NEVERLAND_155 = 155
    const val MAUSOLEUM_156 = 156
    const val MEDIEVAL_157 = 157
    const val QUEST_158 = 158
    const val GAOL_159 = 159
    const val ARMY_OF_DARKNESS_160 = 160
    const val LONG_AGO_161 = 161
    const val TRIBAL_BACKGROUND_162 = 162
    const val FLUTE_SALAD_163 = 163
    const val LANDLUBBER_164 = 164
    const val FANFARE2_166 = 166
    const val FANFARE3_167 = 167
    const val LONESOME_168 = 168
    const val CRYSTAL_SWORD_169 = 169
    const val THE_SHADOW_170 = 170
    const val DUNJUN_173 = 173
    const val SPIRIT_175 = 175
    const val UNDERCURRENT_176 = 176
    const val ADVENTURE_177 = 177
    const val COURAGE_178 = 178
    const val UNDERGROUND_179 = 179
    const val ATTENTION_180 = 180
    const val CRYSTAL_CAVE_181 = 181
    const val DANGEROUS_182 = 182
    const val TROUBLED_183 = 183
    const val MAGICAL_JOURNEY_184 = 184
    const val MAGIC_DANCE_185 = 185
    const val ARRIVAL_186 = 186
    const val TREMBLE_187 = 187
    const val IN_THE_MANOR_188 = 188
    const val LAND_OF_SNOW_189 = 189
    const val HEART_AND_MIND_190 = 190
    const val KNIGHTLY_191 = 191
    const val TRINITY_192 = 192
    const val MELLOW_193 = 193
    const val BRIMSTAILS_SCALES_194 = 194
    const val LAMENT_OF_MEIYERDITCH_197 = 197
    const val DAGANNOTH_DAWN_198 = 198
    const val THE_MOLLUSC_MENACE_200 = 200
    const val SLUG_A_BUG_BALL_201 = 201
    const val PRIME_TIME_202 = 202
    const val MY_ARMS_JOURNEY_203 = 203
    const val ROC_AND_ROLL_204 = 204
    const val HIGH_SPIRITS_205 = 205
    const val FLOATING_FREE_206 = 206
    const val SCAPE_HUNTER_207 = 207
    const val JUNGLE_ISLAND_XMAS_208 = 208
    const val JUNGLE_BELLS_209 = 209
    const val SEA_SHANTY_XMAS_210 = 210
    const val PIRATES_OF_PENANCE_211 = 211
    const val LABYRINTH_213 = 213
    const val UNDEAD_DUNGEON_214 = 214
    const val ESPIONAGE_216 = 216
    const val HAVE_AN_ICE_DAY_217 = 217
    const val ISLAND_OF_THE_TROLLS_220 = 220
    const val JESTER_MINUTE_221 = 221
    const val MAJOR_MINER_222 = 222
    const val NORSE_CODE_223 = 223
    const val OGRE_THE_TOP_224 = 224
    const val VOLCANIC_VIKINGS_225 = 225
    const val GARDEN_OF_AUTUMN_228 = 228
    const val GARDEN_OF_SPRING_229 = 229
    const val GARDEN_OF_SUMMER_230 = 230
    const val GARDEN_OF_WINTER_231 = 231
    const val CREATURE_CRUELTY_234 = 234
    const val MAGIC_MAGIC_MAGIC_235 = 235
    const val MUTANT_MEDLEY_236 = 236
    const val WORK_WORK_WORK_237 = 237
    const val ZOMBIISM_238 = 238
    const val BRAIN_BATTLE_239 = 239
    const val DORGESHUUN_CITY_240 = 240
    const val TIME_OUT_242 = 242
    const val STRATOSPHERE_243 = 243
    const val WATERLOGGED_244 = 244
    const val NATURAL_245 = 245
    const val GROTTO_246 = 246
    const val ARTISTRY_247 = 247
    const val AZTEC_248 = 248
    const val DORGESHUUN_DEEP_249 = 249
    const val SUROKS_THEME_250 = 250
    const val FOREST_251 = 251
    const val ELVEN_MIST_252 = 252
    const val LOST_SOUL_253 = 253
    const val MERIDIAN_254 = 254
    const val WOODLAND_255 = 255
    const val OVERPASS_256 = 256
    const val SOJOURN_257 = 257
    const val CONTEST_258 = 258
    const val CRYSTAL_CASTLE_259 = 259
    const val MARZIPAN_261 = 261
    const val RIGHTEOUSNESS_262 = 262
    const val BANDIT_CAMP_263 = 263
    const val MAD_EADGAR_264 = 264
    const val SUPERSTITION_265 = 265
    const val BONE_DRY_266 = 266
    const val SUNBURN_267 = 267
    const val EVERYWHERE_268 = 268
    const val COMPETITION_269 = 269
    const val EXPOSED_270 = 270
    const val WELL_OF_VOYAGE_271 = 271
    const val ALTERNATIVE_ROOT_272 = 272
    const val EASTER_JIG_273 = 273
    const val RISING_DAMP_274 = 274
    const val SLICE_OF_STATION_275 = 275
    const val HAM_AND_SEEK_276 = 276
    const val HAUNTED_MINE_277 = 277
    const val DEEP_DOWN_278 = 278
    const val HAM_ATTACK_279 = 279
    const val SLICE_OF_SILENT_MOVIE_281 = 281
    const val CHAMBER_282 = 282
    const val EVERLASTING_283 = 283
    const val MISCELLANIA_284 = 284
    const val ETCETERA_285 = 285
    const val SHADOWLAND_286 = 286
    const val LAIR_287 = 287
    const val RELLEKKA_289 = 289
    const val SAGA_290 = 290
    const val BORDERLAND_291 = 291
    const val STRANDED_292 = 292
    const val LEGEND_293 = 293
    const val FROSTBITE_294 = 294
    const val WARRIOR_295 = 295
    const val TECHNOLOGY_296 = 296
    const val ILLUSIVE_298 = 298
    const val INADEQUACY_299 = 299
    const val UNTOUCHABLE_300 = 300
    const val DOWN_AND_OUT_301 = 301
    const val ON_THE_UP_302 = 302
    const val MONKEY_MADNESS_303 = 303
    const val MAROONED_304 = 304
    const val ANYWHERE_305 = 305
    const val ISLAND_LIFE_306 = 306
    const val TEMPLE_307 = 307
    const val SUSPICIOUS_308 = 308
    const val LOOKING_BACK_309 = 309
    const val DWARF_THEME_310 = 310
    const val SHOWDOWN_311 = 311
    const val FIND_MY_WAY_312 = 312
    const val GOBLIN_VILLAGE_313 = 313
    const val CASTLE_WARS_314 = 314
    const val THE_NAVIGATOR_316 = 316
    const val MELODRAMA_317 = 317
    const val READY_FOR_BATTLE_318 = 318
    const val STILLNESS_319 = 319
    const val LIGHTHOUSE_320 = 320
    const val SCAPE_SCARED_321 = 321
    const val OUT_OF_THE_DEEP_322 = 322
    const val UNDERGROUND_PASS_323 = 323
    const val BACKGROUND_324 = 324
    const val CAVE_BACKGROUND_325 = 325
    const val DARK_326 = 326 // Seems to be unlocked in the Wilderness Hunting Area
    const val DREAM_327 = 327
    const val MARCH_328 = 328
    const val REGAL_329 = 329
    const val CELLAR_SONG_330 = 330
    const val SCAPE_SAD_331 = 331
    const val SPOOKY_333 = 333
    const val PIRATES_OF_PERIL_334 = 334
    const val ROMANCING_THE_CRONE_335 = 335
    const val DANGEROUS_ROAD_336 = 336
    const val FAITHLESS_337 = 337
    const val TIPTOE_338 = 338
    const val THE_TERRIBLE_TOWER_339 = 339
    const val MASQUERADE_340 = 340
    const val THE_SLAYER_341 = 341
    const val BODY_PARTS_342 = 342
    const val MONSTER_MELEE_343 = 343
    const val FENKENSTRAINS_REFRAIN_344 = 344
    const val BARKING_MAD_345 = 345
    const val GOBLIN_GAME_346 = 346
    const val NARNODES_THEME_348 = 348
    const val IMPETUOUS_349 = 349
    const val DYNASTY_351 = 351
    const val SCARAB_352 = 352
    const val SHIPWRECKED_353 = 353
    const val PHASMATYS_354 = 354
    const val THE_OTHER_SIDE_355 = 355
    const val SETTLEMENT_356 = 356
    const val CAVE_OF_BEASTS_357 = 357
    const val DRAGONTOOTH_ISLAND_358 = 358
    const val SARCOPHAGUS_359 = 359
    const val DOWN_BELOW_361 = 361
    const val KARAMJA_JAM_362 = 362
    const val SEVENTH_REALM_363 = 363
    const val PATHWAYS_364 = 364
    const val MELZARS_MAZE_365 = 365
    const val EAGLE_PEAK_366 = 366
    const val BARB_WIRE_367 = 367
    const val TIME_TO_MINE_369 = 369
    const val IN_BETWEEN_370 = 370
    const val SCHOOLS_OUT_371 = 371
    const val FAR_AWAY_372 = 372
    const val CLAUSTROPHOBIA_373 = 373
    const val KNIGHTMARE_374 = 374
    const val FIGHT_OR_FLIGHT_375 = 375
    const val TEMPLE_OF_LIGHT_376 = 376
    const val THE_GOLEM_377 = 377
    const val FORGOTTEN_378 = 378
    const val THRONE_OF_THE_DEMON_379 = 379
    const val DANCE_OF_THE_UNDEAD_380 = 380
    const val DANGEROUS_WAY_381 = 381
    const val LORE_AND_ORDER_382 = 382
    const val CITY_OF_THE_DEAD_383 = 383
    const val HYPNOTIZED_384 = 384
    const val BANDOS_BATTALION_386 = 386
    const val SPHINX_387 = 387
    const val MIRAGE_388 = 388
    const val CAVE_OF_THE_GOBLINS_389 = 389
    const val ROMPER_CHOMPER_390 = 390
    const val ZAMORAK_ZOO_391 = 391
    const val ZOGRE_DANCE_392 = 392
    const val PATH_OF_PERIL_393 = 393
    const val WAYWARD_394 = 394
    const val TALE_OF_KELDAGRIM_395 = 395
    const val LAND_OF_THE_DWARVES_396 = 396
    const val TEARS_OF_GUTHIX_397 = 397
    const val THE_POWER_OF_TEARS_398 = 398
    const val ARMAGEDDON_399 = 399
    const val SCAPE_ORIGINAL_400 = 400
    const val THE_ADVENTURER_401 = 401
    const val THE_ROGUES_DEN_402 = 402
    const val THE_FAR_SIDE_403 = 403
    const val ARMADYL_ALLIANCE_404 = 404
    const val THE_LOST_MELODY_407 = 407
    const val STRENGTH_OF_SARADOMIN_408 = 408
    const val FROGLAND_409 = 409
    const val EVIL_BOBS_ISLAND_411 = 411
    const val INTO_THE_ABYSS_412 = 412
    const val THE_QUIZ_MASTER_413 = 413
    const val THE_LONGRAMBLE_SCRAMBLE_414 = 414
    const val HEALIN_FEELIN_416 = 416
    const val TERRORBIRD_TUSSLE_417 = 417
    const val CORPORAL_PUNISHMENT_418 = 418
    const val PHEASANT_PEASANT_419 = 419
    const val THE_LOST_TRIBE_420 = 420
    const val STOREROOM_SHUFFLE_421 = 421
    const val THE_CHOSEN_425 = 425
    const val WASTE_DEFACED_426 = 426
    const val BOLRIES_DIARY_427 = 427
    const val ALTAR_EGO_428 = 428
    const val ROOTS_AND_FLUTES_429 = 429
    const val GRIMLY_FIENDISH_432 = 432
    const val DUSK_IN_YUBIUSK_433 = 433
    const val HAVE_A_BLAST_434 = 434
    const val WILDERNESS_435 = 435
    const val FORGETTABLE_MELODY_436 = 436
    const val ZANIKS_THEME_437 = 437
    const val CATACOMBS_AND_TOMBS_439 = 439
    const val TEMPLE_OF_TRIBES_440 = 440
    const val TOURNAMENT_441 = 441
    const val CLAN_WARS_442 = 442
    const val BOUNTY_HUNTER_LEVEL_2_443 = 443
    const val BOUNTY_HUNTER_LEVEL_1_444 = 444
    const val BOUNTY_HUNTER_LEVEL_3_445 = 445
    const val OVER_TO_NARDAH_447 = 447
    const val THE_MONSTERS_BELOW_448 = 448
    const val WILD_ISLE_449 = 449
    const val VENOMOUS_450 = 450
    const val TUNE_FROM_THE_DUNE_451 = 451
    const val COPRIS_LUNARIS_452 = 452
    const val JUNGLE_HUNT_453 = 453
    const val HOME_SWEET_HOME_454 = 454
    const val SCARABAEOIDEA_455 = 455
    const val ANIMAL_APOGEE_456 = 456
    const val SCAPE_SUMMON_457 = 457 // Unlocked automatically after the logging-in after the release of Summoning
    const val THE_ROUTE_OF_ALL_EVIL_459 = 459 // Unlocked in the Chaos Tunnels
    const val JOY_OF_THE_HUNT_460 = 460
    const val THE_DESOLATE_ISLE_461 = 461
    const val SPIRITS_OF_ELID_462 = 462
    const val FIRE_AND_BRIMSTONE_463 = 463
    const val THE_GENIE_464 = 464
    const val DESERT_HEAT_465 = 465
    const val GROUND_SCAPE_466 = 466
    const val THE_ROUTE_OF_THE_PROBLEM_467 = 467 // Unlocked at the north-west and south rifts in the Chaos Tunnels
    const val SHAPING_UP_468 = 468
    const val IN_THE_PITS_469 = 469
    const val STRANGE_PLACE_470 = 470
    const val BREW_HOO_HOO_471 = 471
    const val SPA_BIZARRE_472 = 472
    const val TZHAAR_473 = 473
    const val BISH_BASH_BOSH_474 = 474
    const val WILD_SIDE_475 = 475
    const val DEAD_CAN_DANCE_476 = 476
    const val HOT_N_BOTHERED_477 = 477
    const val THE_CELLAR_DWELLERS_478 = 478
    const val JUNGLE_TROUBLES_479 = 479
    const val CATCH_ME_IF_YOU_CAN_481 = 481
    const val RAT_A_TAT_TAT_482 = 482
    const val JUNGLE_COMMUNITY_483 = 483
    const val THE_NOBLE_RODENT_485 = 485
    const val CHARMIN_FARMIN_487 = 487
    const val THE_WRONG_PATH_488 = 488 // Unlocked before fighting Bork in the Chaos Tunnels during The Hunt for Surok miniquest
    const val BUBBLE_AND_SQUEAK_489 = 489
    const val SARIMS_VERMIN_490 = 490
    const val RAT_HUNT_491 = 491
    const val EXAM_CONDITIONS_492 = 492
    const val SAFETY_IN_NUMBERS_493 = 493
    const val INCARCERATION_494 = 494
    const val THE_TRADE_PARADE_496 = 496
    const val AYE_CAR_RUM_BA_497 = 497
    const val BLISTERING_BARNACLES_498 = 498
    const val CREEPY_499 = 499
    const val A_NEW_MENACE_500 = 500
    const val DISTANT_LAND_501 = 501
    const val BITTERSWEET_BUNNY_502 = 502 // Unlocked during Easter Events
    const val WAITING_FOR_THE_HUNT_503 = 503 // Unlocked in the Fist of Guthix minigame waiting room
    const val FANGS_FOR_THE_MEMORY_504 = 504
    const val PHARAOHS_TOMB_505 = 505
    const val LAND_DOWN_UNDER_506 = 506
    const val GUTHIXS_HUNTER_507 = 507 // Unlocked while playing the Fist of Guthix minigame, or for Ironmen, interacting with the eastern passageway next to Fiara
    const val MEDDLING_KIDS_508 = 508
    const val CORRIDORS_OF_POWER_509 = 509
    const val SLITHER_AND_THITHER_510 = 510
    const val IN_THE_CLINK_511 = 511
    const val BLOODBATH_512 = 512 // Unlocked upon entering the Blood Altar after the Legacy of Seergaze quest
    const val CONSPIRACY_PART_1_513 = 513 // Unlocked during Morytanian Splinter Group cutscene on the top floor of Paterdomus during the Legacy of Seergaze quest
    const val THE_COLUMBARIUM_514 = 514 // Unlocked upon entering the Columbarium during the Legacy of Seergaze quest
    const val MUDSKIPPER_MELODY_515 = 515
    const val CONSPIRACY_PART_2_516 = 516 // Unlocked when the Morytanian Splinter Group spots you before the Fistandantilus/Zaromark fight during the Legacy of Seergaze quest
    const val SUBTERRANEA_517 = 517
    const val THE_TERRIBLE_TUNNELS_518 = 518 // Unlocked behind the wooden door in the Meiyerditch Dungeon during the Legacy of Seergaze quest
    const val INCANTATION_519 = 519
    const val GRIP_OF_THE_TALON_520 = 520
    const val THE_TERRIBLE_CAVERNS_521 = 521 // Unlocked in the deep parts of Meiyerditch Laboratories during the Legacy of Seergaze quest
    const val ICY_A_WORRIED_GNOME_522 = 522
    const val ICY_TROUBLE_AHEAD_523 = 523
    const val XENOPHOBE_524 = 524
    const val TITLE_FIGHT_525 = 525
    const val ARMA_GONNA_GET_YOU_526 = 526 // Unlocked during battle against TokTz-Ket-Dill during the TokTz-Ket-Dill quest
    const val DILLO_GENCE_IS_KEY_527 = 527 // Unlocked during the TokTz-Ket-Dill quest
    const val VICTORY_IS_MINE_528 = 528
    const val IN_THE_BRINE_530 = 530
    const val TOKTZ_KET_EK_MACK_531 = 531 // Unlocked when watching the play of TokTz-Ket-Ek-Mack after completing the TokTz-Ket-Dill quest
    const val DIANGOS_LITTLE_HELPERS_532 = 532
    const val ROLL_THE_BONES_533 = 533
    const val MIND_OVER_MATTER_534 = 534
    const val GOLDEN_TOUCH_535 = 535
    const val COOL_FOR_ALI_CATS_536 = 536 // Unlocked upon playing the first cutscene during the Smoking Kills quest
    const val DOGS_OF_WAR_537 = 537
    const val UNDER_THE_SAND_539 = 539 // Unlocked in the tomb of Catolax during the Smoking Kills quest
    const val DESERT_SMOKE_540 = 540 // Unlocked in the Pollivneach Slayer Dungeon during the Smoking Kills quest
    const val THE_ENCHANTER_541 = 541
    const val LAMENT_542 = 542
    const val SLAIN_TO_WASTE_543 = 543
    const val MAKING_WAVES_544 = 544
    const val CABIN_FEVER_545 = 545
    const val LAST_STAND_546 = 546
    const val SCAPE_SANTA_547 = 547
    const val POLES_APART_548 = 548
    const val JAILBIRD_549 = 549 // Unlocked in Rock Island Prison during the Rocking Out quest
    const val SOMETHING_FISHY_550 = 550 // Unlocked during the Rocking Out quest
    const val A_PIRATES_LIFE_FOR_ME_551 = 551 // Unlocked in Rock Island Prison during the Rocking Out quest
    const val THE_MENTOR_552 = 552
    const val SHINING_SPIRIT_553 = 553
    const val TROUBLED_SPIRIT_554 = 554
    const val ARDOUGNE_AGO_555 = 555
    const val SARAHS_LULLABY_556 = 556
    const val HISTORIC_MEMORIES_557 = 557
    const val FOOD_FOR_THOUGHT_558 = 558
    const val MALADY_559 = 559
    const val DANCE_OF_DEATH_560 = 560
    const val SECOND_VISION_561 = 561 // Unlocked in the Runecrafting Guild
    const val CIRCUS_562 = 562
    const val THE_VACANT_ABYSS_563 = 563
    const val BANE_OF_SUMMER_564 = 564
    const val WRATH_AND_RUIN_565 = 565
    const val ZOMBIE_INVASION_566 = 566
    const val DREAM_THEATRE_567 = 567
    const val STORM_BREW_568 = 568
    const val UNDEAD_ARMY_569 = 569 // Unlocked in Zemouregal's Base during the Defender of Varrock quest
    const val THE_RUINS_OF_CAMDOZAAL_570 = 570
    const val THE_ART_OF_HOCUS_POCUS_571 = 571
    const val MAGIC_AND_MYSTERY_572 = 572
    const val CHICKENED_OUT_575 = 575
    const val DAVY_JONESS_LOCKER_576 = 576
    const val MASTERMINDLESS_577 = 577
    const val STEALING_CREATION_578 = 578
    const val DANGEROUS_LOGIC_579 = 579
    const val THE_EVIL_WITHIN_581 = 581
    const val TOO_MANY_COOKS_582 = 582
    const val CHEF_SURPRIZE_583 = 583
    const val TEMPLE_DESECRATED_584 = 584
    const val BLACK_OF_KNIGHT_585 = 585
    const val EVERLASTING_FIRE_586 = 586
    const val NULL_AND_VOID_587 = 587
    const val PEST_CONTROL_588 = 588
    const val THE_SOUND_OF_GUTHIX_589 = 589
    const val TOMB_RAIDER_591 = 591
    const val WINTER_FUNFARE_592 = 592
    const val THE_DANCE_OF_THE_SNOW_QUEEN_593 = 593
    const val NO_WAY_OUT_594 = 594
    const val CAVERNOUS_MYTHOLOGY_595 = 595
    const val THE_PHOENIX_596 = 596
    const val METHOD_OF_MADNESS_600 = 600
    const val FEAR_AND_LOATHING_602 = 602
    const val FUNNY_BUNNIES_603 = 603
    const val ASSAULT_AND_BATTERY_604 = 604
    const val THE_DEPTHS_606 = 606
    const val DISTILLERY_HILARITY_610 = 610
    const val TROUBLE_BREWING_611 = 611
    const val HEAD_TO_HEAD_612 = 612
    const val PINBALL_WIZARD_614 = 614
    const val BEETLE_JUICE_615 = 615
    const val BACK_TO_LIFE_616 = 616
    const val WHERE_EAGLES_LAIR_620 = 620
    const val HOMESCAPE_621 = 621
    const val WAKING_DREAM_622 = 622
    const val DREAMSTATE_623 = 623
    const val THE_LUNAR_ISLE_625 = 625
    const val WAY_OF_THE_ENCHANTER_626 = 626
    const val ISLE_OF_EVERYWHERE_627 = 627
    const val THE_GALLEON_630 = 630
    const val LIFES_A_BEACH_631 = 631
    const val LITTLE_CAVE_OF_HORRORS_632 = 632
    const val ON_THE_WING_633 = 633
    const val WARRIORS_GUILD_634 = 634
    const val HAM_FISTED_638 = 638
    const val SIGMUNDS_SHOWDOWN_640 = 640
    const val THE_LAST_SHANTY_643 = 643
    const val NIGHT_OF_THE_VAMPYRE_646 = 646

}